.ui-datepicker-trigger {background:none;border:none;cursor:pointer;position:absolute;top:-2px;right:-40px;}
.tx_dscverdi_searchField .field {position:relative;}
#rightcol .tx_dscverdi_event {padding-bottom:10px;}
#rightcol .tx_dscverdi_event p {margin:1px 0 0 0;}
#maincol .tx_dscverdi_event h3 {margin-bottom:3px;}
#maincol .tx_dscverdi_event p {margin:0;}
h3.tx_dscverdi_title * {font-size:16px;}

input[type=button], input[type=submit], .button {background:#f1103e;color:#fff;border:none;cursor:pointer;padding:5px 30px;}
a.button {font-weight:normal;}

.tx_dscverdi_search {padding-top:10px;}
.tx_dscverdi_searchField {margin-bottom:5px;}
.tx_dscverdi_searchField p {margin:0;}
#portal.brPr #kosten-link, #portal.brPr input[type=button], #portal.brPr .button {background:#E60042;}
#portal.qube #kosten-link, #portal.qube input[type=button], #portal.qube .button {background:#4B6B7F;}
#portal.studium #kosten-link, #portal.studium input[type=button], #portal.studium .button {background:#C50884;}
#portal.bUrlaub #kosten-link, #portal.bUrlaub input[type=button], #portal.bUrlaub .button {background:#8EBA20;}
#portal.euProjekte #kosten-link, #portal.euProjekte input[type=button], #portal.euProjekte .button {background:#1466A2;}
#kosten-link{padding: 5px 30px;cursor: pointer;color: #fff !important;font-weight: 400;background: #e60042;}
#portal.brPr #kosten-link, 
.tx_dscverdi_buttons {text-align:right;padding-right:127px;}
.tx_dscverdi_event .tx_dscverdi_buttons {padding-right:0;}

.tx_dscverdi_search.extended select {border:solid 1px #BCBDBE;height:25px;padding:4px 3px;width:203px;}
.tx_dscverdi_search.extended input[type=text] {width:195px;}
.tx_dscverdi_search.extended {padding:20px 0 0 55px;}
.tx_dscverdi_search.extended .tx_dscverdi_searchField {padding:5px 0 5px 50px;}
.tx_dscverdi_searchField .label, .tx_dscverdi_searchField .field {float:left;}
.tx_dscverdi_searchField .label {height:25px;line-height:25px;width:105px;}

.verdiSquare {background:url(/fileadmin/templates/img/bgr-square-verdi.png) no-repeat top left;width:64px;height:67px;}
#portal.brPr .verdiSquare {background-image:url(/fileadmin/templates/img/bgr-square-brpr.png);}
#portal.qube .verdiSquare {background-image:url(/fileadmin/templates/img/bgr-square-qube.png);}
#portal.studium .verdiSquare {background-image:url(/fileadmin/templates/img/bgr-square-studium.png);}
#portal.bUrlaub .verdiSquare {background-image:url(/fileadmin/templates/img/bgr-square-bildungsurlaub.png);}
#portal.euProjekte .verdiSquare {background-image:url(/fileadmin/templates/img/bgr-square-euprojekte.png);}

/** Suche allgemein **/
.tx_dscverdi_tabsCon {margin-bottom:10px;position:relative;overflow:hidden;height:39px;}
.tx_dscverdi_tabsBottomLine {border-bottom:solid 1px #c6c6c6;position:absolute;bottom:0;left:0;width:100%;height:39px;}
.tx_dscverdi_itemwrap {border-bottom:dotted 1px #727272;padding-bottom:10px;margin-bottom:10px;}
.tx_dscverdi_itemwrap h3 {color:#000;margin-top:0;margin-bottom:3px;font-weight:normal;}
.tx_dscverdi_itemwrap .tx_dscverdi_path {margin-bottom:2px;}
.tx_dscverdi_tabs {position:absolute;top:0;left:0;}
.tx_dscverdi_tabs .tab, .tx_dscverdi_formTab {margin-right:5px;border-bottom:solid 1px #c6c6c6;float:left;font-size:11px;margin-bottom:0;line-height:11px;padding-top:3px;width:85px;font-weight:normal;height:26px;margin-top:9px;text-align:center;cursor:pointer;background:url(/fileadmin/templates/img/bgr-search-tab-bwverdi.png) no-repeat top;}
.tx_dscverdi_tabs .tab,
#portal.brPr .tx_dscverdi_tabs .tab,
#portal.qube .tx_dscverdi_tabs .tab,
#portal.studium .tx_dscverdi_tabs .tab,
#portal.bUrlaub .tx_dscverdi_tabs .tab,
#portal.euProjekte .tx_dscverdi_tabs .tab {color:#fff;}
.tx_dscverdi_tabs .tab:hover, .tx_dscverdi_tabs .tab.active, .tx_dscverdi_formTab.active {border-bottom:none;margin-top:0;height:36px;}
.tx_dscverdi_tabs .tab.bwverdi {background-image:url(/fileadmin/templates/img/bgr-search-tab-bwverdi.png);}
.tx_dscverdi_tabs .tab.bwverdi,
#portal.brPr .tx_dscverdi_tabs .tab.bwverdi,
#portal.qube .tx_dscverdi_tabs .tab.bwverdi,
#portal.studium .tx_dscverdi_tabs .tab.bwverdi,
#portal.bUrlaub .tx_dscverdi_tabs .tab.bwverdi,
#portal.euProjekte .tx_dscverdi_tabs .tab.bwverdi {color:#393939;}
.tx_dscverdi_tabs .tab.brpr {background-image:url(/fileadmin/templates/img/bgr-search-tab-brpr.png);}
.tx_dscverdi_tabs .tab.qube {background-image:url(/fileadmin/templates/img/bgr-search-tab-qube.png);}
.tx_dscverdi_tabs .tab.studium {background-image:url(/fileadmin/templates/img/bgr-search-tab-studium.png);}
.tx_dscverdi_tabs .tab.bildungsurlaub {background-image:url(/fileadmin/templates/img/bgr-search-tab-bildungsurlaub.png);}
.tx_dscverdi_tabs .tab.euprojekte {background-image:url(/fileadmin/templates/img/bgr-search-tab-euprojekte.png);}
.tx_dscverdi_itemwraps {padding-bottom:10px;}
.tx_dscverdi_pageBrowseArea {height:18px;margin-bottom:5px;}
.tx_dscverdi_pageBrowseArea.top {border-bottom:solid 1px #e2e0e0;padding-bottom:2px;}
.tx_dscverdi_pageBrowseArea * {float:left;}
.tx_dscverdi_pageBrowser {width:250px;}
.tx_dscverdi_pageBrowseArea span {padding-right:5px;}
.tx_dscverdi_pageBrowser a {width:17px;cursor:pointer;text-align:center;padding:0;margin-right:1px;}
.tx_dscverdi_pageBrowser a.pbScroll.first.active {background:url(/fileadmin/templates/img/ico-pb-first.png) no-repeat center #f1103e;}
.tx_dscverdi_pageBrowser a.pbScroll.first.inactive {background:url(/fileadmin/templates/img/ico-pb-first-inactive.png) no-repeat center #eae9e9;}
.tx_dscverdi_pageBrowser a.pbScroll.prev.active {background:url(/fileadmin/templates/img/ico-pb-prev.png) no-repeat center #f1103e;}
.tx_dscverdi_pageBrowser a.pbScroll.prev.inactive {background:url(/fileadmin/templates/img/ico-pb-prev-inactive.png) no-repeat center #eae9e9;}
.tx_dscverdi_pageBrowser a.pbScroll.next.active {background:url(/fileadmin/templates/img/ico-pb-next.png) no-repeat center #f1103e;}
.tx_dscverdi_pageBrowser a.pbScroll.next.inactive {background:url(/fileadmin/templates/img/ico-pb-next-inactive.png) no-repeat center #eae9e9;}
.tx_dscverdi_pageBrowser a.pbScroll.last.active {background:url(/fileadmin/templates/img/ico-pb-last.png) no-repeat center #f1103e;}
.tx_dscverdi_pageBrowser a.pbScroll.last.inactive {background:url(/fileadmin/templates/img/ico-pb-last-inactive.png) no-repeat center #eae9e9;}
.tx_dscverdi_pageBrowser a.pbPage {color:#000;background-color:#eae9e9;}
.tx_dscverdi_resultsPerPage {padding-right:25px;}
.tx_dscverdi_pageBrowser a.pbPage.current {color:#fff;background-color:#f1103e;font-weight:normal;cursor:default;}
.tx_dscverdi_pageBrowser a.inactive {cursor:default;background-color:#eae9e9;}
.tx_dscverdi_pageBrowseArea select {background:url(/fileadmin/templates/img/bgr-small-gradient.png) repeat-x;border:solid 1px #777;height:18px;font-size:11px;}
.tx_dscverdi_text {overflow:hidden;}
.tx-dscverdi-search input[type=submit] {border:none;color:#fff;background-color:#f1103e;padding:5px 20px;margin-left:10px;cursor:pointer;}
.tx_dscverdi_showAllCon {text-align:right;}
.tx_dscverdi_resultParts p {padding-top:10px;}
.tx_dscverdi_resultParts a {cursor:pointer;}
.tx_dscverdi_resultParts.events .tx_dscverdi_resultPartsInner.short, .tx_dscverdi_resultPartsInner.all {padding-bottom:10px;border-bottom:solid 1px #C6C6C6;}
.tx_dscverdi_resultPartsHead {font-weight:bold;border-bottom:solid 1px #C6C6C6;padding-bottom:5px;}
.tx-dscverdi-search h1 {color:#000;}
.tx-dscverdi-search-numberOfResults {margin:0;font-size:11px;}
.tx_dscverdi_changesearch {padding-bottom:10px;}
.tx_dscverdi_resultsNotFound {margin-bottom:0;}
.tx_dscverdi_eventNotice {padding-top:10px;}

/** Suche Portale **/
#portal.brPr .tx-dscverdi-pi1 input[type=submit],
#portal.brPr .tx_dscverdi_pageBrowser a.pbPage.current,
#portal.brPr .tx_dscverdi_pageBrowser a.pbScroll.active {background-color:#E60042;}
#portal.brPr .tx_dscverdi_pageBrowser a.pbPage.current {color:#fff;}

#portal.qube .tx-dscverdi-pi1 input[type=submit],
#portal.qube .tx_dscverdi_pageBrowser a.pbPage.current,
#portal.qube .tx_dscverdi_pageBrowser a.pbScroll.active {background-color:#4B6B7F;}
#portal.qube .tx_dscverdi_pageBrowser a.pbPage.current {color:#fff;}

#portal.studium .tx-dscverdi-pi1 input[type=submit],
#portal.studium .tx_dscverdi_pageBrowser a.pbPage.current,
#portal.studium .tx_dscverdi_pageBrowser a.pbScroll.active {background-color:#C50884;}
#portal.studium .tx_dscverdi_pageBrowser a.pbPage.current {color:#fff;}

#portal.bUrlaub .tx-dscverdi-pi1 input[type=submit],
#portal.bUrlaub .tx_dscverdi_pageBrowser a.pbPage.current,
#portal.bUrlaub .tx_dscverdi_pageBrowser a.pbScroll.active {background-color:#ACDD38;}
#portal.bUrlaub .tx_dscverdi_pageBrowser a.pbPage.current {color:#000;}

#portal.euProjekte .tx-dscverdi-pi1 input[type=submit],
#portal.euProjekte .tx_dscverdi_pageBrowser a.pbPage.current,
#portal.euProjekte .tx_dscverdi_pageBrowser a.pbScroll.active {background-color:#FFC12D;}
#portal.euProjekte .tx_dscverdi_pageBrowser a.pbPage.current {color:#000;}

.tx_dscverdi_search.extended .tx_dscverdi_searchField.first {position:relative;width:358px;height:67px;padding:0;margin-bottom:10px;}
.tx_dscverdi_search.extended .tx_dscverdi_searchField.first .verdiSquare {position:absolute;top:0;left:0;}
.tx_dscverdi_search.extended .tx_dscverdi_searchField.first input[type=text] {position:absolute;bottom:0;left:50px;width:300px;}

.tx_dscverdi_highlight {background:yellow;padding:0 2px;}

.tx_dscverdi_teaserTitle {font-weight:bold;line-height:20px;float:none;}

/** Formulare **/
.tx_dscverdi_formHeader {padding-bottom:10px;}
.tx_dscverdi_formHeader .tx_dscverdi_eventRowLabel {width:100px;padding-left:10px;}
.tx_dscverdi_formHeader .tx_dscverdi_eventRowContent {width:430px;}
.tx_dscverdi_formButtons {position:relative;}
.tx_dscverdi_formButtons .button.back {float:left;}
.tx_dscverdi_formButtons .button.next {float:right;}
.tx_dscverdi_formButtons .button.cancel {position:absolute;top:2px;left:190px;}
.tx_dscverdi_formTab {line-height:25px;color:#bcbebd;cursor:default;}
.tx_dscverdi_formTab.active {line-height:30px;color:#000;}
.tx_dscverdi_formFields {padding:10px 10px;background:#eee;}
.tx_dscverdi_formField {padding-bottom:10px;position:relative;width:230px;}
.tx_dscverdi_formField.checkbox {padding-top:20px;}
.tx_dscverdi_formField input[type=text] {width:210px;}
.tx_dscverdi_formField input.error, .tx_dscverdi_formField select.error {background:#f3113f;color:#fff;}
.tx_dscverdi_formField textarea {width:212px;resize:none;border:solid 1px #bcbdbe;}
.tx_dscverdi_formLabel {width:100%;display:block;}
.tx_dscverdi_formLabel.error {color:#f3113f;font-weight:bold;}
.tx_dscverdi_formMandatory {width:auto;padding-left:5px;}
.tx_dscverdi_formField select {width:218px;height:27px;border:solid 1px #bcbebd;}
.tx_dscverdi_formTabFieldsColumn.column0, .tx_dscverdi_formTabFieldsColumn.column1 {width:255px;float:left;}
.tx_dscverdi_formTabFieldsColumn.column0 {padding-right:10px;}
.tx_dscverdi_formField .ui-datepicker-trigger {top:12px;right:-35px;}
.tx_dscverdi_formMessage {border:solid 1px #bcbebd;padding:5px;font-size:11px;margin-bottom:10px;}
.tx_dscverdi_formMessage.error {border-color:#f3113f;color:#f3113f;font-weight:bold;}
.tx_dscverdi_mandatoryInfo {margin:0;font-size:11px;}
.tx_dscverdi_formCheckField.even {background:#fff;}
.tx_dscverdi_formCheckField.odd {background:#f8f8f8;}
.tx_dscverdi_formCheckLabel {width:160px;padding-right:10px;}
#maincol table.tx_dscverdi_formCheckTable td {border:none;}
.tx_dscverdi_formCheckLabel {vertical-align:top;}
.tx_dscverdi_formCheckContent {vertical-align:bottom;}
.tx_dscverdi_form .tx_dscverdi_formTab {width:100px;background-image:url(/fileadmin/templates/img/bgr-search-tab-bwverdi-big.png);}
.tx_dscverdi_formTabFieldsDataSet {border-bottom:solid 1px #bcbebd;margin-bottom:10px;}
.tx_dscverdi_formTabFieldsDataSetRemove {float:right;padding-bottom:10px;cursor:pointer;}
.tx_dscverdi_eventPart {padding-bottom:5px;}
.tx_dscverdi_eventPartLeft {width:50px;padding-right:10px;}
.tx_dscverdi_eventPartRight {width:480px;}
.tx_dscverdi_eventPartLeft, .tx_dscverdi_eventPartRight {float:left;}
.tx_dscverdi_eventPartsCon .tx_dscverdi_eventRowContent {width:370px;}
.tx_dscverdi_eventPartsCon h4 {margin-top:2px;}

/** Regions-Karte **/
.regionMap {background:#f1f1f1;padding:10px;}
.regionMapLeft, .regionMapRight {float:left;}
.regionMapLeft {width:270px;padding-right:10px;}
#maincol .regionMapLeft p {line-height:17px;}
.regionMapRight {background:url(/typo3conf/ext/dsc_verdi/res/img/bgr-regionmap.png) no-repeat;width:428px;height:262px;position:relative;}
.regionMapButton {background:url(/fileadmin/templates/img/bgr-button-white.png) no-repeat;width:127px;height:35px;text-align:center;line-height:35px;padding-right:5px;padding-bottom:5px;color:#e60042;font-size:12px;margin-bottom:5px;float:left;}
.regionMapPin {position:absolute;}
.regionMapPin.pin1 {width:58px;height:48px;background:url(/typo3conf/ext/dsc_verdi/res/img/ico-pin1.png) no-repeat;top:32px;left:298px;}
.regionMapPin.pin2 {width:54px;height:50px;background:url(/typo3conf/ext/dsc_verdi/res/img/ico-pin2.png) no-repeat;top:55px;left:185px;}
.regionMapPin.pin3 {width:63px;height:49px;background:url(/typo3conf/ext/dsc_verdi/res/img/ico-pin3.png) no-repeat;top:100px;left:260px;}
.regionMapPin.pin4 {width:54px;height:50px;background:url(/typo3conf/ext/dsc_verdi/res/img/ico-pin4.png) no-repeat;top:105px;left:245px;}
.regionMapPin.pin5 {width:66px;height:50px;background:url(/typo3conf/ext/dsc_verdi/res/img/ico-pin5.png) no-repeat;top:115px;left:170px;}
.regionMapPin.pin6 {width:47px;height:51px;background:url(/typo3conf/ext/dsc_verdi/res/img/ico-pin6.png) no-repeat;top:117px;left:296px;}
.regionMapPin.pin7 {width:47px;height:51px;background:url(/typo3conf/ext/dsc_verdi/res/img/ico-pin7.png) no-repeat;top:178px;left:265px;}
.regionMapButton.left {margin-right:5px;}
.regionMap p {margin-top:0;}

/** Downloads **/
.tx_dscverdi_downloads {padding-bottom:10px;}
.tx_dscverdi_downloads .tx_dscverdi_eventTitleLink {padding-right:12px;cursor:pointer;font-size:13px;color:#4b4b4b;}
.tx_dscverdi_downloads .tx_dscverdi_eventTitleLink.open {background:url(/typo3conf/ext/dsc_verdi/res/img/ico-open-gray.png) no-repeat right;}
.tx_dscverdi_downloads .tx_dscverdi_eventTitleLink.close {background:url(/typo3conf/ext/dsc_verdi/res/img/ico-close-gray.png) no-repeat right;}
.tx_dscverdi_downloads .tx_dscverdi_eventDetails {padding:0 10px 5px 10px;}
.tx_dscverdi_downloads .tx_dscverdi_event {border-bottom:solid 1px #c6c6c6;}
.tx_dscverdi_event .tx_dscverdi_buttons {padding-top:10px;}
.tx_dscverdi_downloadsFiles, .tx_dscverdi_downloadsUploadFiles {border-top:dotted 1px #c6c6c6;margin-top:5px;padding-top:2px;}
.tx_dscverdi_downloadsFile {padding:3px 0;}
.tx_dscverdi_downloadsUploadFiles a {color:#4b4b4b;}
.tx_dscverdi_downloadsFileLeft {float:left;width:290px;margin-right:10px;overflow:hidden;}
.tx_dscverdi_downloadsFileLeft a {display:inline-block;height:16px;}
.tx_dscverdi_downloadsFileRight a {float:left;color:#4b4b4b;}

/** Detailansicht **/
.tx_dscverdi_event.detail .tx_dscverdi_eventFormat {padding-bottom:10px;font-size:14px;font-weight:bold;}
.tx_dscverdi_eventData {padding:10px 0 5px 0;}
.tx_dscverdi_eventRowLabel, .tx_dscverdi_eventRowContent {float:left;line-height:20px;}
.tx_dscverdi_eventRowLabel {width:80px;font-weight:bold;}
.tx_dscverdi_eventRow {padding-bottom:5px;}
.tx_dscverdi_eventExemptions .tx_dscverdi_eventRowLabel, .tx_dscverdi_eventDownloads .tx_dscverdi_eventRowLabel {float:none;}
.tx_dscverdi_eventDescription {line-height:16px;padding-bottom:15px;}
#portal #maincol .tx_dscverdi_event .tx_dscverdi_buttons a {color:#fff;font-weight:bold;}
#portal #maincol .tx_dscverdi_event .tx_dscverdi_buttons {padding-right:0;}
.tx_dscverdi_event .tx_dscverdi_buttons {padding:15px 0 5px 0;}
.tx_dscverdi_eventDescription ul {margin:0;}
.tx_dscverdi_eventDescription ul li {padding-bottom:0;}
.tx_dscverdi_eventRegions ul {padding-left:17px;}

/** Listenansicht **/
.tx_dscverdi_time {font-size:11px;}
.tx_dscverdi_listInfo {padding-bottom:5px;}
.dataTables_info {float:left;}
.dataTables_length, .dataTables_filter {float:right;}
.dataTables_length {padding-right:50px;}
.dataTables_info {height:25px;line-height:25px;}
.dataTables_length select, .dataTables_filter input {border:solid 1px #BCBDBE;padding:4px 3px;}
.dataTables_length select {width:50px;height:25px;}
.dataTables_filter input {width:150px;height:15px;}
.dataTables_wrapper table {margin:10px 0;}
.dataTables_filter {width:200px;}
.tx_dscverdi_listTop {clear:both;}
.dataTables_wrapper .paginate_button, .dataTables_wrapper .paginate_active {display:inline-block;width:17px;height:15px;margin-right:1px;text-align:center;cursor:pointer;}
.dataTables_wrapper .paginate_button {background:#e9e9e9;color:#000;font-weight:bold;}
.dataTables_wrapper .first.paginate_button {background:url(/fileadmin/templates/img/ico-pb-first.png) no-repeat center #E60042;}
.dataTables_wrapper .first.paginate_button.paginate_button_disabled {background:url(/fileadmin/templates/img/ico-pb-first-inactive.png) no-repeat center #e9e9e9;}
.dataTables_wrapper .previous.paginate_button {background:url(/fileadmin/templates/img/ico-pb-prev.png) no-repeat center #E60042;}
.dataTables_wrapper .previous.paginate_button.paginate_button_disabled {background:url(/fileadmin/templates/img/ico-pb-prev-inactive.png) no-repeat center #e9e9e9;}
.dataTables_wrapper .paginate_active {background:#E60042;color:#fff;}
.dataTables_wrapper .next.paginate_button {background:url(/fileadmin/templates/img/ico-pb-next.png) no-repeat center #E60042;}
.dataTables_wrapper .next.paginate_button.paginate_button_disabled {background:url(/fileadmin/templates/img/ico-pb-next-inactive.png) no-repeat center #e9e9e9;}
.dataTables_wrapper .last.paginate_button {background:url(/fileadmin/templates/img/ico-pb-last.png) no-repeat center #E60042;}
.dataTables_wrapper .last.paginate_button.paginate_button_disabled {background:url(/fileadmin/templates/img/ico-pb-last-inactive.png) no-repeat center #e9e9e9;}
.dataTables_wrapper th {cursor:pointer;}
.dataTables_wrapper th.sorting_asc {background:url(/typo3conf/ext/dsc_verdi/res/src/datatables/media/images/sort_asc.png) no-repeat right;}
.dataTables_wrapper th.sorting_desc {background:url(/typo3conf/ext/dsc_verdi/res/src/datatables/media/images/sort_desc.png) no-repeat right;}
.dataTables_wrapper th.sorting {background:url(/typo3conf/ext/dsc_verdi/res/src/datatables/media/images/sort_both.png) no-repeat right;}

#portal #maincol .tx_dscverdi_formButtons a {color:#fff;}

#portal.brPr .dataTables_wrapper .first.paginate_button,
#portal.brPr .dataTables_wrapper .previous.paginate_button,
#portal.brPr .dataTables_wrapper .next.paginate_button,
#portal.brPr .dataTables_wrapper .last.paginate_button,
#portal.brPr .dataTables_wrapper .paginate_active {background-color:#E60042;}

#portal.qube .dataTables_wrapper .first.paginate_button,
#portal.qube .dataTables_wrapper .previous.paginate_button,
#portal.qube .dataTables_wrapper .next.paginate_button,
#portal.qube .dataTables_wrapper .last.paginate_button,
#portal.qube .dataTables_wrapper .paginate_active {background-color:#4b6c7f;}

#portal.studium .dataTables_wrapper .first.paginate_button,
#portal.studium .dataTables_wrapper .previous.paginate_button,
#portal.studium .dataTables_wrapper .next.paginate_button,
#portal.studium .dataTables_wrapper .last.paginate_button,
#portal.studium .dataTables_wrapper .paginate_active {background-color:#c50984;}

#portal.bUrlaub .dataTables_wrapper .first.paginate_button,
#portal.bUrlaub .dataTables_wrapper .previous.paginate_button,
#portal.bUrlaub .dataTables_wrapper .next.paginate_button,
#portal.bUrlaub .dataTables_wrapper .last.paginate_button,
#portal.bUrlaub .dataTables_wrapper .paginate_active {background-color:#8EBA20;}

#portal.euProjekte .dataTables_wrapper .first.paginate_button,
#portal.euProjekte .dataTables_wrapper .previous.paginate_button,
#portal.euProjekte .dataTables_wrapper .next.paginate_button,
#portal.euProjekte .dataTables_wrapper .last.paginate_button,
#portal.euProjekte .dataTables_wrapper .paginate_active {background-color:#1466A2;}

#portal.brPr .dataTables_wrapper .first.paginate_button.paginate_button_disabled,
#portal.brPr .dataTables_wrapper .previous.paginate_button.paginate_button_disabled,
#portal.brPr .dataTables_wrapper .next.paginate_button.paginate_button_disabled,
#portal.brPr .dataTables_wrapper .last.paginate_button.paginate_button_disabled,
#portal.qube .dataTables_wrapper .first.paginate_button.paginate_button_disabled,
#portal.qube .dataTables_wrapper .previous.paginate_button.paginate_button_disabled,
#portal.qube .dataTables_wrapper .next.paginate_button.paginate_button_disabled,
#portal.qube .dataTables_wrapper .last.paginate_button.paginate_button_disabled,
#portal.studium .dataTables_wrapper .first.paginate_button.paginate_button_disabled,
#portal.studium .dataTables_wrapper .previous.paginate_button.paginate_button_disabled,
#portal.studium .dataTables_wrapper .next.paginate_button.paginate_button_disabled,
#portal.studium .dataTables_wrapper .last.paginate_button.paginate_button_disabled,
#portal.bUrlaub .dataTables_wrapper .first.paginate_button.paginate_button_disabled,
#portal.bUrlaub .dataTables_wrapper .previous.paginate_button.paginate_button_disabled,
#portal.bUrlaub .dataTables_wrapper .next.paginate_button.paginate_button_disabled,
#portal.bUrlaub .dataTables_wrapper .last.paginate_button.paginate_button_disabled,
#portal.euProjekte .dataTables_wrapper .first.paginate_button.paginate_button_disabled,
#portal.euProjekte .dataTables_wrapper .previous.paginate_button.paginate_button_disabled,
#portal.euProjekte .dataTables_wrapper .next.paginate_button.paginate_button_disabled,
#portal.euProjekte .dataTables_wrapper .last.paginate_button.paginate_button_disabled {background-color:#e9e9e9;}

/** Newsletter **/
#maincol .tx_dscverdi_newsletter table td {border:0;}
.tx_dscverdi_newsletter .tx_dscverdi_formField {width:auto;}
.tx_dscverdi_formFieldLabel {width:130px;float:left;padding-top:7px;}
.tx_dscverdi_formField.small .tx_dscverdi_formFieldLabel {padding-top:4px;padding-bottom:10px;}
.tx_dscverdi_formFieldContent {width:300px;float:left;}
.tx_dscverdi_formFieldContent select {height:27px;margin:2px 0;}
.tx_dscverdi_newsletter .tx_dscverdi_mandatoryInfo {padding:10px 0;}
.tx_dscverdi_formFieldContentPart {float:left;padding-right:20px;}
.tx_dscverdi_newsletter .tx_dscverdi_formButtons {text-align:right;padding-right:172px;}